/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


/*Mobile Navigation*/

#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
    font-size: 36px;
    line-height: 36px;
    font-family: 'Maven Pro';
    font-weight: 400;
    letter-spacing: -1px;
}


/* Slider Background */
.ns-loading-cover {
  background-color: #000000!important;
}

.nectar-slider-loading {
	background-color: #000000 !important;
	background-position: center;
	background-repeat: repeat;
	background-image: none !important;
	position: absolute;
	z-index: 1000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}




/* Current menu item */
body #header-outer.transparent header#top nav .sf-menu > li.current-menu-item > a, body #header-outer.transparent:not([data-lhe="animated_underline"]) header#top nav .sf-menu > li.current_page_item > a, body #header-outer.transparent:not([data-lhe="animated_underline"]) header#top nav > ul > li > a:hover {
 color: #a56c3d !important;
}

/* Justift class */

.justify {
	text-align: justify;
}

 p {
	color:#5E5E5E;
}

 h1 {
	color:#79502E;
}


h3 {
	color:#626571;
}

h4 {
	color:#947358;
}


/*Nav*/

#slide-out-widget-area.fullscreen .inner li a, #slide-out-widget-area .off-canvas-social-links li a, #slide-out-widget-area.slide-out-from-right .inner .off-canvas-menu-container li a, #slide-out-widget-area .menuwrapper li small {
    opacity: 0.7;
    transition: opacity 0.2s ease;
    -webkit-transition: opacity 0.2s ease;
    line-height: 70px;
    -moz-transition: opacity 0.2s ease;
}

header#top nav > ul > li.button_solid_color > a:before, #header-outer.transparent header#top nav > ul > li.button_solid_color > a:before {
    height: 33px;
    border-radius: 1em;
}

body #header-outer.transparent header#top nav > ul > li > a:hover, body #header-outer.transparent header#top nav .sf-menu > li.sfHover > a, #header-outer.transparent header#top nav .sf-menu > li.current_page_ancestor > a, body #header-outer.transparent header#top nav .sf-menu > li.current-menu-item > a, body  #header-outer.transparent header#top nav .sf-menu > li.current-menu-ancestor > a, body #header-outer.transparent header#top nav .sf-menu > li.current_page_item > a, body #header-outer.transparent header#top nav > ul > li > a:hover > .sf-sub-indicator > i, body #header-outer.transparent header#top nav > ul > li.sfHover > a i, body #header-outer.transparent header#top nav ul #search-btn a:hover span, body #header-outer.transparent header#top nav .sf-menu > li.current-menu-item > a i, body #header-outer.transparent header#top nav .sf-menu > li.current-menu-ancestor > a i {
   color: red!important;
}


header#top nav > ul > li > a {
  opacity: 1!important;
}


@media only screen and (min-width: 1001px) {
html body #header-outer[data-transparent-header="true"].transparent {
    background-color: rgba(29,27,27,0.75)!important;
}
}


body #page-header-bg h1, html body .row .col.section-title h1, .nectar-box-roll .overlaid-content h1 {
   	font-size:75px;
   	line-height:58;
	font-weight:700;
	letter-spacing:2px;
}

/*Header Text*/



@media only screen and (max-width: 5000px) {
	body .swiper-slide[data-color-scheme="light"] .content h2 {
    		color: #ffffff!important;
    		/*padding-top: 265px!important;*/
	    text-shadow: 2px 2px rgba(0, 0, 0, 0.7);
	}
}

@media only screen and (max-width: 1300px) {
	body .swiper-slide[data-color-scheme="light"] .content h2 {
    		color: #ffffff !important;
    		/*padding-top: 230px!important;*/
    text-shadow: 2px 2px rgba(0, 0, 0, 0.7);
	}
}


@media only screen and (max-width: 691px) {
	body .swiper-slide[data-color-scheme="light"] .content h2 {
    		color: #ffffff !important;
    		/*padding-top: 115px!important;*/
    text-shadow: 2px 2px rgba(0, 0, 0, 0.7);
	}
}


.gf-home-slider  h2{
	text-shadow:none!important;
}



body #page-header-bg h1, html body .row .col.section-title h1, .nectar-box-roll .overlaid-content h1 {
    font-size: 75px;
    line-height: 58;
    font-weight: 500;
    letter-spacing: 2px;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.7); !important;
}


/*Contact US*/

@media only screen and (max-width: 1300px) and (min-width: 990px)
.full-width-content .wpb_column .wpb_row .wpb_column, .full-width-content .wpb_column .wpb_row .wpb_column p {
    font-size: 17px!important;
    line-height: 23px;
}


/*Footer CSS*/


.footer-btn-hover a:hover strong{
    color:#A56C3D!important;
  -o-transition:.25s;
  -ms-transition:.25s;
  -moz-transition:.25s;
  -webkit-transition:.25s;
  transition:.25s;
}


.ascend #footer-outer .widget h4, .ascend #sidebar h4 {
    margin-bottom: 5px!important;
}


@media only screen and (max-width: 5000px) {
     .footer-area2 {
	padding-left:40%;
	width:auto;
     }
}


@media only screen and (max-width: 1200px) {
    .footer-area2 {
        padding-left:45%;
    }
}


@media only screen and (max-width: 691px) {
    .footer-area2 {
        padding-left:0%;
    }
}


.footer-area1 {
	width:500px;
}

@media only screen and (max-width: 5000px) {
    .footer-area1 {
        padding-left:50%;
    }
}

@media only screen and (max-width: 1001px) {
    .footer-area1 {
        padding-left:50%;
    }
}


@media only screen and (max-width: 1000px) {
    .footer-area1 {
        padding-left:0%;
    }
}



#footer-outer .widget h4{
	font-family: "Maven Pro";
}


#footer-address-box {
    width: 600px;
    height: 125px;
   //border: 3px solid #73AD21;

}

.footer-address {
    float: left;
}


#footer-address-title.footer-address {
	margin-right:25%;
}


#footer-phone-box {
    width: 600px;
    height: 150px;
   // border: 3px solid #73AD21;
}

.footer-phone {
    float: left;
}

#footer-phone-title.footer-phone {
	margin-right:29%;
}


/*Footer CSS END*/

/* Nectar Button CSS */

.nectar-button[data-color-override="false"].regular-button {
	background-color: #BA8F6B!important;
}




body header#top nav > ul > li.menu-button a {
box-shadow: 0 -1px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 -1px rgba(0, 0, 0, 0.1) inset;
-webkit-box-shadow: 0 -1px rgba(0, 0, 0, 0.1) inset;
-o-box-shadow: 0 -1px rgba(0, 0, 0, 0.1) inset;
transition: opacity 0.3s linear;
-moz-transition: opacity 0.3s linear;
-webkit-transition: opacity 0.3s linear;
-o-transition: opacity 0.3s linear;
background-color: #27CFC3;
padding: 6px 8px!important;
margin-top: 21px!important;
color: #fff!important;
top: -3px;
border-radius: 2px 2px 2px 2px;
font-family: ‘OpenSansbold’;
font-size: 12px;
letter-spacing: 2px!important;
text-transform: uppercase;
}

body .nectar-button:not([data-color-override="false"]),body .nectar-button:not([data-hover-color-override="false"]) {
    visibility: visible !important;
}

body .swiper-slide[data-color-scheme="light"] .content h2 {
    color: #ffffff !important;
}


body .swiper-slide[data-color-scheme="light"] .content p{
    color: #ffffff !important;
}


body .swiper-slide[data-color-scheme="dark"] .content h2 {
    color: #ffffff !important;
}


body .swiper-slide[data-color-scheme="dark"] .content p{
    color: #ffffff !important;
}







